H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN: 0.4em 0px 0.5em; COLOR: #000
}
H2 {
	PADDING-right: 0.3em; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14pt; PADDING-BOTTOM: 0.3em; MARGIN: 0.2em 0px 0.5em; COLOR: #333; PADDING-TOP: 0.3em
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN: 0.4em 0px 0.3em
}
H1 {
	
}
H2 {
	
}
H3 {
	
}
A {
	FONT-WEIGHT: bold; COLOR: #93246f
}
.unsichtbar {
	DISPLAY: none
}
P .u2 {
	DISPLAY: none
}
#header {
	WIDTH: auto
}
.buttonheading {
	DISPLAY: none
}
#header FORM {
	DISPLAY: none
}
.pagination {
	DISPLAY: none
}
#footer {
	DISPLAY: none
}
P.counter {
	DISPLAY: none
}
.unseen {
	DISPLAY: none
}
#header UL {
	DISPLAY: none
}
#right FORM {
	DISPLAY: none
}
#breadcrumbs {
	DISPLAY: none
}
#left {
	DISPLAY: none
}
#fontsize {
	DISPLAY: none
}
#main2 {
	MARGIN: 0%
}
#all {
	TEXT-ALIGN: left
}
#right {
	DISPLAY: block; POSITION: static! important
}
#main2:unknown {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; MARGIN-BOTTOM: 1em; COLOR: #888; BORDER-BOTTOM: #000 1px solid; content: " content "
}
#right:unknown {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 1.5em; MARGIN-BOTTOM: 1em; COLOR: #888; BORDER-BOTTOM: #000 1px solid; content: " additional information "
}

/*
     FILE ARCHIVED ON 01:01:43 Feb 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:22:35 Mar 03, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/